
/* ######### Left Menu and Center Category links ######### */

#contentcolumn {
padding: 18px;
}

#tldoptions input{
width: 15px;
height: 15px;
}

#tldoptions .tld{
}

#domain{
box-sizing: border-box;
background: lightyellow;
font-size: 28px;
padding: 5px;
border: 1px solid black;
width: 100%;
}

#contentcolumn .resultbox{
width: 210px;
float: left;
margin-right: 8px;
margin-bottom: 8px;
border: 5px solid black;
}

#contentcolumn .resultbox .title{
background: black;
padding: 5px 3px;
font-weight: bold;
color: white;
font-size: 13px;
overflow: hidden;
}

#contentcolumn .resultbox .content{
padding: 5px;
padding-top: 1em;
text-align: center;
background: white;
height: 80px;
}

#contentcolumn .available{
border: 5px solid green;
}

#contentcolumn .unavailable{
border: 5px solid darkred;
}

#contentcolumn .error{
border: 5px solid #FF8080;
}

#contentcolumn .available .title{
background: green;
color: white;
}

#contentcolumn .unavailable .title{
background: darkred;
color: white;
}

#contentcolumn .error .title{
background: #FF8080;
color: black;
}

#contentcolumn .specialoffer{
  width: 85%;
  background: green;
  margin-right: 20px;
  float: left;
	font-size: 115%;
  margin: 20px 10px;
  border: 5px solid #008000;
  box-shadow: 0 0 15px gray;
}

#contentcolumn .specialoffer.orange{
	background: #E09202;
	border-color: #E09202;
}


#contentcolumn .specialoffer .title{
  font-weight: bold;
  font-size: 110%;
	padding: 2px;
  color: white;
}

#contentcolumn .specialoffer .content{
  background: white;
  padding:10px;
}

.claimoffer{
	background: #ffb76b;
	background: -moz-linear-gradient(top,  #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%);
	background: -webkit-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%);
	background: linear-gradient(to bottom,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 );
	color: white;
	font: bold 18px Verdana;
	text-shadow: -1px -1px 1px gray;
	border: 1px solid red;
	box-shadow: 0 0 5px gray;
	cursor: pointer;
	border-radius: 2px;
	padding: 5px 20px;
  text-decoration: none;
}

.blockcontainer{
margin: 30px 0 30px 200px;
}

.blockcontainer .block{
margin: 0 3px 3px 0;
width: 50px;
height: 50px;
line-height: 50px;
float: left;
cursor: hand;
cursor: pointer;
}

.blockcontainer .block span{
display: none;
}

a.ovalbutton{
background: transparent url('oval-gray-left.gif') no-repeat top left;
display: block;
float: left;
font: normal 13px Tahoma; /* Change 13px as desired */
line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
margin-left: 40px;
margin-bottom: 10px;
width: 100px;
font-weight: bold;
height: 24px; /* Height of button background height */
padding-left: 11px; /* Width of left menu image */
text-decoration: none;
}

a:link.ovalbutton, a:visited.ovalbutton, a:active.ovalbutton{
color: #494949; /*button text color*/
}

a.ovalbutton span{
background: transparent url('oval-gray-right.gif') no-repeat top right;
display: block;
padding: 4px 11px 4px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

a.ovalbutton:hover{ /* Hover state CSS */
background-position: bottom left;
}

a.ovalbutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: black;
}

.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}

/* ######### Sub Category list ######### */

.subcategorylist{
list-style-type: disk;
list-style-image: url(heart.png);
margin: 5px auto 10px 18px;
padding: 0;
}

.subcategorylist li{
padding: 3px 0;
background-color: #ececec;
}


.subcategorylist li a{
color: #449805;
font: bold 120% Arial;
}



/* ######### Footer ######### */

#footer{
margin-left: auto;
margin-right: auto;
clear: left;
margin-bottom: 2px;
font-size: 90%;
}

#footer a{
text-decoration: none;
}

.footer{ /*for DD Whois pages*/
margin-top: 1em;
}